

/* ----------------------------- */
/* ---------- General ---------- */
/* ----------------------------- */
*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    padding: 0;
    margin: 0;
}

body {
    min-height: 100vh;
    overflow-x: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    letter-spacing: 0;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

body.body--static {
    height: 100%;
    overflow: hidden;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
    word-wrap: break-word;
    -webkit-transition: all .3s;
    transition: all .3s;
}

a:hover {
    text-decoration: none;
}

p a,
body .elementor p a {
    text-decoration: underline;
}

p a:hover,
body .elementor p a:hover {
    text-decoration: none;
}

p {
    margin-bottom: 1.7rem;
}

p:last-of-type {
    margin-bottom: 0;
}

::selection {
    color: #696e76;
    background-color: #99d6cb
}

.doc_theme_page-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    min-height: 100vh;
    width: 100%;
    overflow-x: hidden
}

img {
    max-width: 100%;
    display: block;
}

button,
button:active,
button:focus {
    outline: none;
}

main.doc_theme_main {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1200px
    }
}

.doc_theme_align-container {
    display: table;
    width: 100%
}

.doc_theme_align-container__item {
    display: table-cell;
    vertical-align: middle
}

/* ---------------------------- */
/* ---------- Header ---------- */
/* ---------------------------- */
.doc_theme_overlay {
    background: #000000;
    cursor: pointer;
    pointer-events: none;
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    z-index: 50;
}

.doc_theme_overlay.active {
    opacity: .6;
    pointer-events: auto;
}

header {
    width: 350px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: initial;
    z-index: 100;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.doc_theme_header_wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    overflow: auto;
    box-sizing: border-box;
    position: relative;
}

.doc_theme_header_wrapper {
    padding: 88px 25px;
}

.admin-bar .doc_theme_header_wrapper {
    padding-top: 120px;
}

.doc_theme_logo {
    display: block;
    margin-bottom: 1px;
}

.doc_theme_slogan {
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    padding: 0 58px;
    margin-bottom: 87px;
}

.doc_theme_main_menu_container {
    padding-right: 30px;
}

.doc_theme_main_menu,
.doc_theme_main_menu > li > ul.sub-menu {
    padding: 0 0 0 10px;
    list-style: none;
}

.doc_theme_main_menu > li {
    position: relative;
}

.doc_theme_main_menu > li > a {
    display: block;
    position: relative;
}

.doc_theme_main_menu > li.menu-item-has-children > a:after {
    content: '';
    width: 7px;
    height: 7px;
    border: solid 2px #757C82;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 10px;
    right: 1px;
    -webkit-transition: transform .3s;
    transition: transform .3s;
}

.doc_theme_main_menu > li.menu-item-has-children.open > a:after {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.doc_theme_main_menu > li.menu-item-has-children > .doc_theme_submenu_trigger {
    width: 30px;
    height: 30px;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

.doc_theme_main_menu > li > ul.sub-menu {
    display: none;
    margin: 10px 0 25px;
    position: relative;
}

.doc_theme_main_menu > li > ul.sub-menu:before {
    content: '';
    width: 1px;
    height: calc(100% + 20px);
    background: #C6C6C6;
    position: absolute;
    bottom: 10px;
    left: -9px;
}

.doc_theme_main_menu > li > ul.sub-menu > li {
    margin-bottom: -1px;
}

.doc_theme_main_menu > li > ul.sub-menu > li > a {
    position: relative;
}

.doc_theme_main_menu > li > ul.sub-menu > li > a:before {
    content: '';
    width: 0;
    height: 1px;
    position: absolute;
    bottom: -3px;
    left: 0;
    -webkit-transition: width .3s;
    transition: width .3s;
}

.doc_theme_main_menu > li > ul.sub-menu > li > a:hover:before {
    width: 100%;
}

.doc_theme_copyright_container {
    padding: 0 9px;
    margin-top: 134px;
}

body .doc_theme_mobile_contacts {
    display: none;
    margin-top: 50px;
    background: none;
}

body .doc_theme_mobile_contacts .doc_theme_top_email {
    margin-bottom: 20px;
}

body .doc_theme_mobile_contacts .doc_theme_header_button {
    margin-left: 10px;
}

/* ---------------------------- */
/* ---------- Footer ---------- */
/* ---------------------------- */
.doc_theme_back_to_top_button {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    cursor: pointer;
    overflow: hidden;
    position: fixed;
    bottom: -100px;
    right: 50px;
    -webkit-transition: all .3s;
    transition: all .3s;
    z-index: 9999;
}

.doc_theme_back_to_top_button.show {
    bottom: 50px;
}

.doc_theme_back_to_top_button .icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: solid 2px #FFFFFF;
    border-left: none;
    border-bottom: none;
    margin-left: -10px;
    position: relative;
    top: 14px;
    left: 50%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.doc_theme_back_to_top_button .icon:before {
    content: '';
    width: 2px;
    height: 30px;
    background: #FFFFFF;
    position: absolute;
    top: -7px;
    left: 9px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* ----------------------------- */
/* ---------- Content ---------- */
/* ----------------------------- */
body {
    background-size: cover;
    background-position: top center;
    background-repeat: repeat-y;
}

.doc_theme_page_content_container {
    padding: 20px 20px 85px 370px;
}

/* --------------- */
/* --- Top Bar --- */
/* --------------- */
.doc_theme_top_bar_container {
    display: flex;
    border-radius: 15px;
    padding: 6px;
    margin-bottom: 20px;
}

.doc_theme_top_bar_left_cont {
    width: 55%;
    position: relative;
}

.doc_theme_menu_trigger {
    display: none;
    position: absolute;
    top: 12px;
    left: 20px;
    z-index: 10;
}

.doc_theme_menu_trigger_icon {
    display: block;
    width: 26px;
    height: 23px;
    cursor: pointer;
    text-align: center;
    -webkit-transition: color 0.3s, background-color 0.3s;
    transition: color 0.3s, background-color 0.3s;
    position: relative;
}

.doc_theme_hamburger {
    display: block;
    width: 26px;
    height: 15px;
    position: absolute;
    left: 50%;
    right: auto;
    top: 50%;
    margin: -6px 0 0 -13px;
}

.doc_theme_hamburger span {
    height: 2px;
    width: 26px;
    display: block;
    opacity: 1;
    background-color: #333333;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.doc_theme_hamburger span:first-child {
    margin-bottom: 4px;
}

.doc_theme_hamburger span:last-child {
    margin-top: 4px;
    width: 10px;
    float: right;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
}

.doc_theme_hamburger:hover span:last-child {
    width: 100%;
}

.doc_theme_header_search_button {
    position: relative;
}

.doc_theme_header_search_button input {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    border: none;
    background: transparent;
    font-size: 16px;
}

.doc_theme_header_search_button input:focus {
    outline: none;
}

.doc_theme_header_search_button .icon {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 16px;
    right: 0;
}

.doc_theme_top_bar_right_cont {
    width: 45%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: stretch;
}

.doc_theme_top_email {
    display: flex;
    align-items: center;
    padding-right: 8px;
}

.doc_theme_top_email .doc_theme_divider {
    top: 0;
    margin-right: 31px;
}

.doc_theme_top_email svg {
    margin-right: 10px;
}

.doc_theme_header_button {
    display: inline-block;
    padding: 13px 29px 15px 18px;
    margin-left: 26px;
    border-radius: 10px;
}

.doc_theme_header_button svg {
    margin-right: 12px;
}

.doc_theme_divider {
    width: 2px;
    height: 24px;
    display: inline-block;
    background: #D8D8D8;
    margin: 0 27px;
    position: relative;
    top: 7px;
}

/* --------------- */
/* --- Content --- */
/* --------------- */
.doc_theme_content_wrapper {
    padding: 100px 94px;
    border-radius: 20px;
}

.doc_theme_content_wrapper h1 {
    letter-spacing: -3px;
}

.doc_theme_content_wrapper h2 {
    letter-spacing: -2px;
}

.doc_theme_content_wrapper h3 {
    letter-spacing: -.5px;
}

.doc_theme_content_wrapper h4 {
    letter-spacing: -.45px;
}

.doc_theme_content_wrapper h4 span {
    display: inline-block;
    font-size: 20px;
    line-height: 30px;
    border-radius: 5px;
    background: #C4C6CF;
    padding: 0 13px 0 11px;
    margin-right: 9px;
    position: relative;
    top: -2px;
}

/* -------------- */
/* --- Search --- */
/* -------------- */
.doc_theme_blog_listing_item {
    background: #FFFFFF;
    border-radius: 15px;
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.doc_theme_blog_listing_item .doc_theme_blog_listing_meta {
    margin-bottom: 15px;
}

.doc_theme_blog_listing_item .doc_theme_blog_listing_title,
.doc_theme_blog_listing_item .doc_theme_blog_listing_excerpt {
    margin-bottom: 20px;
}

.doc_theme_blog_listing_item .doc_theme_button {
    display: inline-block;
    padding: 13px 29px 15px;
    border-radius: 10px;
    font-family: Manrope, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
}

/* ----------------- */
/* --- Elementor --- */
/* ----------------- */
body .e-con>.e-con-inner {
    margin: 0;
}

.elementor-widget-text-editor ol {
    list-style: none;
    padding: 0;
    font-weight: 700;
    counter-reset: item;
}

.elementor-widget-text-editor ol li {
    position: relative;
    margin-bottom: 5px;
}

.elementor-widget-text-editor ol li:before {
    content: counter(item);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 13px;
    border-radius: 5px;
    background: #C4C6CF;
    counter-increment: item;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
    text-align: center;
    color: #000;
    position: relative;
    top: -3px;
}

body .elementor-alert {
    border-radius: 10px;
    padding: 34px 70px 31px 86px;
    position: relative;
}

body .elementor-alert:before {
    content: '';
    width: 31px;
    height: 31px;
    display: inline-block;
    background: url("../img/note.svg");
    background-position: center center;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    left: 36px;
}

body .elementor-alert-warning .elementor-alert:before {
    background: url("../img/warning.svg");
}

body .elementor-alert-danger .elementor-alert:before {
    background: url("../img/danger.svg");
}

body .elementor-alert .elementor-alert-title,
body .elementor-widget-alert .elementor-alert-description {
    display: inline-block;
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    line-height: 19px;
    font-weight: 500;
    color: #5E5E62;
}

body .elementor-alert .elementor-alert-title,
body .elementor-widget-alert .elementor-alert-description b {
    font-weight: 700;
    color: #5E5E62;
}

body .elementor-alert-info .elementor-alert {
    background-color: #E7EBF1;
}

body .elementor-alert-warning .elementor-alert {
    background-color: #FBEED4;
}

body .elementor-alert-danger .elementor-alert {
    background-color: #F8E1DD;
}

body .elementor-widget-n-accordion .e-n-accordion-item-title,
body :where(.elementor-widget-n-accordion .e-n-accordion-item > .e-con) {
    border-top: none;
    border-right: none;
    border-left: none;
    border-color: #C4C9D1;
}

body .elementor-widget-n-accordion .e-n-accordion-item-title {
    justify-content: space-between;
    padding: 23px 0 22px;
    letter-spacing: -.5px;
}

body .elementor-widget-n-accordion .e-n-accordion-item-title-text {
    font-family: 'DM Sans', sans-serif;
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
    color: #3E3E4D;
}

body .elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title-icon span > svg,
body .elementor-widget-n-accordion .e-n-accordion-item[open] > .e-n-accordion-item-title .e-n-accordion-item-title-icon span > svg {
    fill: #757C82;
}

body :where(.elementor-widget-n-accordion .e-n-accordion-item > .e-con) {
    padding: 0 130px 42px 0 !important;
    margin-top: -5px !important;
}


.elementor-widget-n-accordion .e-n-accordion-item[open] > .e-n-accordion-item-title {
    border-bottom: none;
}

/* -------------------------------- */
/* ---------- Responsive ---------- */
/* -------------------------------- */
@media only screen and (max-width: 1919px) {
    .doc_theme_top_bar_left_cont {
        width: 45%;
    }

    .doc_theme_top_bar_right_cont {
        width: 55%;
    }
}

@media only screen and (max-width: 1640px) {
    .doc_theme_top_bar_left_cont {
        width: 50%;
    }

    .doc_theme_top_bar_right_cont {
        width: 65%;
    }
}

@media only screen and (max-width: 1590px) {
    .doc_theme_header_button_title {
        display: none;
    }
}

@media only screen and (max-width: 1460px) {
    .doc_theme_top_bar_container {
        flex-direction: column;
    }

    .doc_theme_top_bar_left_cont {
        width: 100%;
    }

    .doc_theme_header_search_button .icon {
        right: 20px;
    }

    .doc_theme_top_bar_right_cont {
        display: none;
    }

    body .doc_theme_mobile_contacts {
        display: block;
    }

    .doc_theme_header_button_title {
        display: inline-block;
    }
}

@media only screen and (max-width: 1025px) {
    header {
        background: #FFFFFF;
        left: -350px;
    }

    header.active {
        left: 0;
    }

    .admin-bar .doc_theme_header_wrapper {
        padding-top: 60px;
    }

    .doc_theme_page_content_container {
        padding-left: 20px;
    }

    .doc_theme_menu_trigger {
        display: block;
    }

    .doc_theme_header_search_button {
        margin-left: 45px;
    }

    .doc_theme_content_wrapper {
        padding: 50px 40px;
    }
}

@media only screen and (max-width: 769px) {
    body :where(.elementor-widget-n-accordion .e-n-accordion-item > .e-con) {
        padding-right: 0 !important;
    }
}

@media only screen and (max-width: 431px) {
    .doc_theme_top_bar_right_cont {
        flex-direction: column;
        align-items: center;
    }

    .doc_theme_top_email {
        margin-bottom: 30px;
    }

    .doc_theme_header_button_title {
        display: none;
    }

    .doc_theme_header_button {
        margin-left: 0;
    }

    .doc_theme_content_wrapper {
        padding: 20px 10px;
    }

    body h1,
    body .elementor-widget-heading h1.elementor-heading-title {
        font-size: 30px !important;
        line-height: 40px !important;
        letter-spacing: -2px;
    }

    h2, body .elementor-widget-heading h2.elementor-heading-title {
        font-size: 25px !important;
        line-height: 30px !important;
        letter-spacing: -2px;
    }

    body .elementor-widget-n-accordion .e-n-accordion-item-title-text {
        font-size: 22px;
    }

    body .elementor-alert {
        padding: 30px 20px 20px;
    }

    body .elementor-alert:before {
        margin-top: 0;
        top: 20px;
        left: 17px;
    }

    body .elementor-widget-alert .elementor-alert-description {
        text-indent: 35px;
    }
}
